***Analisi depressione regionale

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

estpost svy, vce(linearized): tabulate anno depressione, ci row percent
estout using depressioneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno depressione if sesso==1, ci row percent
estout using depressioneUominiXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno depressione if sesso==2, ci row percent
estout using depressioneDonneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno depressione if claeta3==1, ci row percent
estout using depressione1834Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno depressione if claeta3==2, ci row percent
estout using depressione3549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno depressione if claeta3==3, ci row percent
estout using depressione5069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

keep if anno>2021

estpost svy, vce(linearized): tabulate depressione, ci percent
estout using depressione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 depressione, ci row percent
estout using depressioneXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso depressione, ci row percent
estout using depressioneXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat depressione, ci row percent
estout using depressioneXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat depressione, ci row percent
estout using depressioneXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza depressione, ci row percent
estout using depressioneXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate vivesolo depressione, ci row percent
estout using depressioneXvivesolo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate lavoro2cat depressione, ci row percent
estout using depressioneXlavororeg.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate patologia2cat_2014 depressione, ci row percent
estout using depressioneXpatcron.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate asl_nuova depressione, ci row percent
estout using depressioneXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate depressione statosalute, row ci percent
estout using statosaluteXdepressione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


svy, vce(linearized): mean salute_fis if s01_salute_fis!=., over(depressione)
putexcel set ggcatsalfisXdepressione.xls, replace
putexcel B1="salute_fis - 0 non depresso"
putexcel C1="salute_fis - 1 depresso"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean salute_psic if s01_salute_psic!=., over(depressione)
putexcel set ggcatsalpsicXdepressione.xls, replace
putexcel B1="salute_psic - 0 non depresso"
putexcel C1="salute_psic - 1 depresso"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean abit_attiv if s01_abit_attiv!=., over(depressione)
putexcel set gglimitattivXdepressione.xls, replace
putexcel B1="abit_attiv - 0 non depresso"
putexcel C1="abit_attiv - 1 depresso"
putexcel A3=matrix(r(table)), rownames

estpost svy, vce(linearized): tabulate aiuto_da_qualcuno if depressione==1, ci percent
estout using chiestoaiuto.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate chiaiuto if depressione==1, ci percent
estout using chiaiuto.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

xi: svy: logistic depressione  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append


clear
