***Analisi influenza regionale

label define anno 2008"2007-08" 2009"2008-09" 2010"2009-10" 2011"2010-11" 2012"2011-12" 2013"2012-13" 2014"2013-14" 2015"2014-15" 2016"2015-16" 2017"2016-17"  2018"2017-18" 2019"2018-19" 2020"2019-20"  2021"2020-21"  2022"2021-22" 2023"2022-23"
label values anno anno

label drop claeta3
label define claeta3 1"1 18-34 anni" 2"2 35-49 anni" 3"3 50-64 anni"
label values claeta3 claeta3

svyset [pweight=pesocomplex_flu], strata(asl_strato_flu) psu(cont_aslstrato) singleunit(centered)
set more off

keep if etarif <65

estpost svy, vce(linearized): tabulate anno flu_precedente, ci row percent
estout using vaccinati_1864Xcampagne.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

keep if anno>2021

estpost svy, vce(linearized): tabulate flu_precedente, ci percent
estout using vaccinati_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 flu_precedente, ci row percent
estout using vaccinati_1864Xclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso flu_precedente, ci row percent
estout using vaccinati_1864Xsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz2cat flu_precedente, ci row percent
estout using vaccinati_1864Xistruz2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche2cat flu_precedente, ci row percent
estout using vaccinati_1864Xdiffeconomiche2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza flu_precedente, ci row percent
estout using vaccinati_1864Xcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate patologia2cat_2014 flu_precedente, ci row percent
estout using vaccinati_1864Xpatologia2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate flu_precedente if patologia2cat_2014==1, ci percent
estout using cronici_vaccinati_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate flu_precedente if diabete_2014==1, ci percent
estout using diabetici_vaccinati_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate flu_precedente if insuff_renale==1, ci percent
estout using insuffrenale_vaccinati_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate flu_precedente if broncasma==1, ci percent
estout using broncasma_vaccinati_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate flu_precedente if cardiocebrovasc==1, ci percent
estout using cardiocebrovasc_vaccinati_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate flu_precedente if tumori==1, ci percent
estout using tumori_vaccinati_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate flu_precedente if mal_fegato==1, ci percent
estout using malfegato_vaccinati_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate patologia2cat_2014, ci percent
estout using cronici_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diabete_2014, ci percent
estout using diabetici_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate insuff_renale, ci percent
estout using insuffrenale_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate broncasma, ci percent
estout using broncasma_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cardiocebrovasc, ci percent
estout using cardiocebrovasc_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate tumori, ci percent
estout using tumori_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mal_fegato, ci percent
estout using malfegato_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized):tabulate mese_vacc if (flu_precedente==1 & (mese_vacc>=9 | mese_vacc<=2)), ci percent
estout using mese_vaccinazione_1864.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


xi: svy: logistic flu_precedente  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza if anno>=2010
outreg2 using modello_multivariato.xls, label eform ci nocons append

clear
