
svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

keep if sesso==2
keep if etarif>39

estpost svy, vce(linearized): tabulate mammo_llgg_esteso if anno>2021, ci percent
estout using mammo_llgg_esteso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate mammo_aso_esteso if anno>2021, ci percent
estout using mammo_aso_esteso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate mammo_ass_esteso if anno>2021, ci percent
estout using mammo_ass_esteso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate asl_nuova mammo_llgg_esteso if anno>2021, ci row percent
estout using mammo_llgg_estesoXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate asl_nuova mammo_aso_esteso if anno>2021, ci row percent
estout using mammo_aso_estesoXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate asl_nuova mammo_ass_esteso if anno>2021, ci row percent
estout using mammo_ass_estesoXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_periodicita3cat_esteso if anno>2021, ci percent
estout using mammo_periodicita_esteso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_aso if etarif>49, ci row percent
estout using mammo_asoXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_ass if etarif>49, ci row percent
estout using mammo_assXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


keep if anno>2022

estpost svy, vce(linearized): tabulate mammo_llgg if etarif>49, ci percent
estout using mammo_llgg.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate mammo_aso if etarif>49, ci percent
estout using mammo_aso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate mammo_ass if etarif>49, ci percent
estout using mammo_ass.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta_mammo mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXclaeta_mammo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate claeta_mammo mammo_aso if etarif>49, ci row percent
estout using mammo_asoXclaeta_mammo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate claeta_mammo mammo_ass if etarif>49, ci row percent
estout using mammo_assXclaeta_mammo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate istruz4cat mammo_aso if etarif>49, ci row percent
estout using mammo_asoXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate istruz4cat mammo_ass if etarif>49, ci row percent
estout using mammo_assXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate diffeconomiche3cat mammo_aso if etarif>49, ci row percent
estout using mammo_asoXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate diffeconomiche3cat mammo_ass if etarif>49, ci row percent
estout using mammo_assXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate cittadinanza mammo_aso if etarif>49, ci row percent
estout using mammo_asoXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate cittadinanza mammo_ass if etarif>49, ci row percent
estout using mammo_assXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate statocivile2cat  mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXstatocivile.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate statocivile2cat  mammo_aso if etarif>49, ci row percent
estout using mammo_asoXstatocivile.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate statocivile2cat  mammo_ass if etarif>49, ci row percent
estout using mammo_assXstatocivile.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate convivenza_mammo  mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXconvivenza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate convivenza_mammo  mammo_aso if etarif>49, ci row percent
estout using mammo_asoXconvivenza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate convivenza_mammo  mammo_ass if etarif>49, ci row percent
estout using mammo_assXconvivenza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
 
estpost svy, vce(linearized): tabulate asl_nuova mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate asl_nuova mammo_aso if etarif>49, ci row percent
estout using mammo_asoXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate asl_nuova mammo_ass if etarif>49, ci row percent
estout using mammo_assXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_periodicita if etarif>49, ci percent
estout using mammo_periodicita.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_let  if etarif>49, ci percent
estout using mammo_lettera.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_cons  if etarif>49, ci percent
estout using mammo_consiglio.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate mammo_camp  if etarif>49, ci percent
*estout using mammo_campagna.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_numero_interventi_3cat  if etarif>49, ci percent
estout using mammo_numero_interventi_3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_numero_interventi_3cat mammo_llgg if etarif>49, ci row percent
estout using mammollggXnumero_interventi.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate informazioni_mammo_0815 mammo_llgg if etarif>49, ci row percent
estout using mammollggXinformazioni.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate asl_nuova mammo_let  if etarif>49 , ci row percent
estout using mammo_letXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate asl_nuova mammo_cons  if etarif>49, ci row percent
estout using mammo_consXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
*estpost svy, vce(linearized): tabulate asl_nuova mammo_camp  if etarif>49, ci row percent
*estout using mammo_campXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*svy, vce(linearized): mean s09_mammo_eta if (mammo_vita==1  &  etarif>49) & s09_mammo_eta!=-99 & s09_mammo_eta>0
*putexcel A1=matrix(r(table), names) using mammo_eta.xls, replace

*svy, vce(linearized): mean s09_mammo_eta if (mammo_vita==1  &  (etarif>39 & etarif <50)) & s09_mammo_eta!=-99 & s09_mammo_eta>0
*putexcel A1=matrix(r(table), names) using mammo_eta_prescreening.xls, replace

estpost svy, vce(linearized): tabulate mammo_pagare3cat  if etarif>49 &  mammo_llgg==1, ci percent
estout using mammo_pagare3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_pagare2cat  if etarif>49 &  mammo_llgg==1, ci percent
estout using mammo_pagare2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate asl_nuova mammo_pagare2cat  if etarif>49 &  mammo_llgg==1, ci row percent
estout using mammo_pagare2catXasl.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_mammo_motivo if s09_no_mammo_motivo!=-99 & s09_no_mammo_motivo!=. & etarif>49, ci percent
estout using no_mammo_motivo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_mammo_motivo if s09_no_mammo_motivo!=. & etarif>49, ci percent
estout using no_mammo_motivo_completa.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_vita if etarif>39 & etarif<50, ci percent
estout using mammo_vita.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



xi: svy: logistic mammo_llgg i.claeta_mammo i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs i.statocivile2cat i.convivenza_mammo
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic utero_ass i.claeta_mammo i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs i.statocivile2cat i.convivenza_mammo
outreg2 using modello_multivariato.xls, label eform ci nocons append 

xi: svy: logistic utero_aso i.claeta_mammo i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs i.statocivile2cat i.convivenza_mammo
outreg2 using modello_multivariato.xls, label eform ci nocons append


clear

